{
	"loot_tables": [
	{
		"id": "zhuma_food_loot",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "item", "chances" : 3, "data" : { "type" : "provision", "id" : "", "amount" : 12 }},
            { "type" : "item", "chances" : 3, "data" : { "type" : "provision", "id" : "", "amount" : 14 }},
            { "type" : "item", "chances" : 3, "data" : { "type" : "provision", "id" : "", "amount" : 16 }},
            { "type" : "item", "chances" : 3, "data" : { "type" : "provision", "id" : "", "amount" : 18 }}
         ]
      },
	  {
		"id": "zhuma_gold_loot",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "item", "chances" : 2, "data" : { "type" : "gold", "id" : "", "amount" : 1000 }},
            { "type" : "item", "chances" : 4, "data" : { "type" : "gold", "id" : "", "amount" : 2000 }},
            { "type" : "item", "chances" : 5, "data" : { "type" : "gold", "id" : "", "amount" : 3000 }},
            { "type" : "item", "chances" : 3, "data" : { "type" : "gold", "id" : "", "amount" : 4000 }},
            { "type" : "item", "chances" : 1, "data" : { "type" : "gold", "id" : "", "amount" : 5000 }}
         ]
      }
	]
}